    button {
      margin-right: 5px;
    }

    .card {
      width: 50em;
      border: none;
      margin: 0;
      position: absolute;
      top: 55%;
      left: 50%;
      transform: translate(-50%, -50%);
    }
